Bug 525168 - Package Updater cannot download new packages
Summary: Package Updater cannot download new packages
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut
Version: 5.1
Hardware: x86_64
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-23 15:14 UTC by samuel.cable
Modified: 2013-03-14 19:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-14 19:04:29 UTC


Attachments (Terms of Use)

Description samuel.cable 2009-09-23 15:14:12 UTC
Description of problem:
Package Updater cannot download new packages

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.run "software updater" from "applications->system tools" menu
2.select any package(s) available for update
3.click "Apply updates"
  
Actual results:
Error window opens with message "Error downloading packages"
"Details" gives name of package(s) that failed to download, plus message "unknown protocol"

Expected results:
Expected to download and install new packages.

Additional info:
I listed this as a "pirut" problem, but I don't know if it is specifically pirut; I was trying to list it as "pup", but couldn't find "pup" as a selectable component.
This is not a general network problem.  I can open web pages and download files via ftp with no problem.

Comment 1 James Antill 2013-03-14 19:04:29 UTC
 Maybe a proxy problem?


Note You need to log in before you can comment on or make changes to this bug.